Archive
Highlighted

Forwarder 6.4.1 with Server 6.2.1

Path Finder

Hi guys!
I have two questions:
1) Is it possible to use Forvarder ver 6.4.1
if my indexer and deployment servers have Splunk Entervrise ver 6.2.1
2) Which instalation of Splunk forwarder I can use for

Red Hat Enterprise Linux Server release 7.0 core 3.10.0-123.6.3.el7.x86_64

0 Karma
Highlighted

Re: Forwarder 6.4.1 with Server 6.2.1

Path Finder

Hi,

1 question, this should not be a problem regarding this link:
http://docs.splunk.com/Documentation/Splunk/6.1.4/Forwarding/Compatibilitybetweenforwardersandindexe...
Use Splunkbase to check App-Specific compatibility restriction.

2 question, use this link, this should help you:
http://docs.splunk.com/Documentation/Forwarder/latest/Forwarder/Installanixuniversalforwarder

View solution in original post

Highlighted

Re: Forwarder 6.4.1 with Server 6.2.1

Path Finder

thanks a lot

0 Karma
Highlighted

Re: Forwarder 6.4.1 with Server 6.2.1

Splunk Employee
Splunk Employee

1 - Short answer - yes.
http://docs.splunk.com/Documentation/Splunk/latest/Forwarding/Compatibilitybetweenforwardersandindex...

2 -The current forwarder rpm or tar (6.4.1). Just note that there's a 64bit, 32bit, and s390x sections, just be sure to grab the 64bit version
https://www.splunk.com/en_us/download/universal-forwarder.html

Highlighted

Re: Forwarder 6.4.1 with Server 6.2.1

Path Finder

thanks a lot

0 Karma